<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [GuidanceProps](./react.guidanceprops.md)

## GuidanceProps interface

<b>Signature:</b>

```typescript
export interface GuidanceProps 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [index](./react.guidanceprops.index.md) |  | Record&lt;string, string&gt; |  |
|  [name](./react.guidanceprops.name.md) |  | string |  |

